Source: haskell-yesod-auth
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-ghci,
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-aeson-dev (>= 0.7),
 libghc-aeson-prof,
 libghc-authenticate-dev (>= 1.3.4),
 libghc-authenticate-prof,
 libghc-base16-bytestring-dev,
 libghc-base16-bytestring-prof,
 libghc-base64-bytestring-dev,
 libghc-base64-bytestring-prof,
 libghc-blaze-builder-dev,
 libghc-blaze-builder-prof,
 libghc-blaze-html-dev (>= 0.5),
 libghc-blaze-html-prof,
 libghc-blaze-markup-dev (>= 0.5.1),
 libghc-blaze-markup-prof,
 libghc-conduit-dev (>= 1.3),
 libghc-conduit-prof,
 libghc-conduit-extra-dev,
 libghc-conduit-extra-prof,
 libghc-cryptonite-dev,
 libghc-cryptonite-prof,
 libghc-data-default-dev,
 libghc-data-default-prof,
 libghc-email-validate-dev (>= 1.0),
 libghc-email-validate-prof,
 libghc-file-embed-dev,
 libghc-file-embed-prof,
 libghc-http-client-dev (>= 0.5),
 libghc-http-client-prof,
 libghc-http-client-tls-dev,
 libghc-http-client-tls-prof,
 libghc-http-conduit-dev (>= 2.1),
 libghc-http-conduit-prof,
 libghc-http-types-dev,
 libghc-http-types-prof,
 libghc-memory-dev,
 libghc-memory-prof,
 libghc-network-uri-dev (>= 2.6),
 libghc-network-uri-prof,
 libghc-nonce-dev (<< 1.1),
 libghc-nonce-dev (>= 1.0.2),
 libghc-nonce-prof,
 libghc-persistent-dev (>= 2.8),
 libghc-persistent-dev (<< 2.11),
 libghc-persistent-prof,
 libghc-random-dev (>= 1.0.0.2),
 libghc-random-prof,
 libghc-safe-dev,
 libghc-safe-prof,
 libghc-shakespeare-dev,
 libghc-shakespeare-prof,
 libghc-unliftio-dev,
 libghc-unliftio-prof,
 libghc-unliftio-core-dev,
 libghc-unliftio-core-prof,
 libghc-unordered-containers-dev,
 libghc-unordered-containers-prof,
 libghc-wai-dev (>= 1.4),
 libghc-wai-prof,
 libghc-yesod-core-dev (>= 1.6),
 libghc-yesod-core-dev (<< 1.7),
 libghc-yesod-core-prof,
 libghc-yesod-form-dev (>= 1.6),
 libghc-yesod-form-dev (<< 1.7),
 libghc-yesod-form-prof,
 libghc-yesod-persistent-dev (>= 1.6),
 libghc-yesod-persistent-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-aeson-doc,
 libghc-authenticate-doc,
 libghc-base16-bytestring-doc,
 libghc-base64-bytestring-doc,
 libghc-blaze-builder-doc,
 libghc-blaze-html-doc,
 libghc-blaze-markup-doc,
 libghc-conduit-doc,
 libghc-conduit-extra-doc,
 libghc-cryptonite-doc,
 libghc-data-default-doc,
 libghc-email-validate-doc,
 libghc-file-embed-doc,
 libghc-http-client-doc,
 libghc-http-client-tls-doc,
 libghc-http-conduit-doc,
 libghc-http-types-doc,
 libghc-memory-doc,
 libghc-network-uri-doc,
 libghc-nonce-doc,
 libghc-persistent-doc,
 libghc-random-doc,
 libghc-safe-doc,
 libghc-shakespeare-doc,
 libghc-unliftio-doc,
 libghc-unliftio-core-doc,
 libghc-unordered-containers-doc,
 libghc-wai-doc,
 libghc-yesod-core-doc,
 libghc-yesod-form-doc,
 libghc-yesod-persistent-doc,
Standards-Version: 4.1.4
Homepage: http://www.yesodweb.com/
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yesod-auth
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yesod-auth]

Package: libghc-yesod-auth-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: authentication for Yesod${haskell:ShortBlurb}
 yesod-auth is the authentication component of Yesod.
 .
 ${haskell:Blurb}

Package: libghc-yesod-auth-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: authentication for Yesod${haskell:ShortBlurb}
 yesod-auth is the authentication component of Yesod.
 .
 ${haskell:Blurb}

Package: libghc-yesod-auth-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: authentication for Yesod${haskell:ShortBlurb}
 yesod-auth is the authentication component of Yesod.
 .
 ${haskell:Blurb}
